local fn = _gn(0xA328A24AAA6B7FDC)
--- TRIGGER_SCREENBLUR_FADE_IN
-- @param transitionTime Time in milliseconds to transition into a fully blurred screen
function Global.TriggerScreenblurFadeIn(transitionTime)
	return fn(transitionTime, _r)
end
